Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libproxy-perl-0.4.11-5.mga4 RPM for x86_64

From Mageia 4 for x86_64 / media / core / release

Name: libproxy-perl Distribution: Mageia
Version: 0.4.11 Vendor: Mageia.Org
Release: 5.mga4 Build date: Sat Oct 19 02:42:20 2013
Group: Development/Perl Build host: rabbit.mageia.org
Size: 12774 Source RPM: libproxy-0.4.11-5.mga4.src.rpm
Packager: umeabot <umeabot>
Url: http://code.google.com/p/libproxy/
Summary: Perl bindings for libproxy
This contains the perl bindings for the libproxy library.

Provides

Requires

License

LGPLv2+

Changelog

* Sat Oct 19 2013 umeabot <umeabot> 0.4.11-5.mga4
  + Revision: 524153
  - Mageia 4 Mass Rebuild
* Wed May 29 2013 fwang <fwang> 0.4.11-4.mga4
  + Revision: 430416
  - rebuild for new perl
* Tue Jan 22 2013 fwang <fwang> 0.4.11-3.mga3
  + Revision: 390902
  - update rpm group
* Sat Jan 12 2013 umeabot <umeabot> 0.4.11-2.mga3
  + Revision: 358008
  - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
* Tue Dec 25 2012 luigiwalser <luigiwalser> 0.4.11-1.mga3
  + Revision: 334840
  - 0.4.11
* Fri Oct 19 2012 blino <blino> 0.4.10-1.mga3
  + Revision: 308355
  - drop custom patch and use new BIPR option to disable building pac runner as internal
  - 0.4.10
  - drop merged patches
* Thu Oct 11 2012 ovitters <ovitters> 0.4.7-10.mga3
  + Revision: 304660
  - add require on gsettings-desktop-schemas (mga#7766)
* Sat Sep 08 2012 blino <blino> 0.4.7-9.mga3
  + Revision: 290383
  - move obsoletes to the library package (main package is not created since it does not have any files)
* Sat Sep 08 2012 blino <blino> 0.4.7-8.mga3
  + Revision: 290347
  - obsolete mozjs sub-module when disabled to automatically fix #6299 on upgrades
  - fix build with gcc 4.7 (upstream r833)
  - force js engine sub-module creation even if only one is enabled
  - use apply_patches macro
  - disable mozjs build by default, mozjs185 symbols conflict with firefox and make it crash (#6299)
* Wed May 30 2012 jquelin <jquelin> 0.4.7-7.mga3
  + Revision: 250907
  - perl 5.16 rebuild
* Tue Apr 17 2012 blino <blino> 0.4.7-6.mga2
  + Revision: 231177
  - require NetworkManager detection module in Gnome and KDE packages
    (it only pulls dbus as a dependency)
  - add networkmanager subpackage
  - add back libproxy-mozjs and libproxy-webkit packages
  - mozjs: fix resolving local hostname (from upstream)
  - enable networkmanager module
  - enable again mozjs support using mozjs185 (patch from upstream)
* Sun Feb 19 2012 tv <tv> 0.4.7-5.mga2
  + Revision: 210753
  - fix obsoletes on x86_64
* Sat Feb 18 2012 tv <tv> 0.4.7-4.mga2
  + Revision: 210510
  - drop libproxy-webkit
  - drop libproxy-mozjs
  - do not try to build with libxulrunner
  - rebuild for new xulrunner
* Sat Sep 17 2011 fwang <fwang> 0.4.7-3.mga2
  + Revision: 144519
  - correct build with webkit 1.5
* Wed Jun 22 2011 cjw <cjw> 0.4.7-2.mga2
  + Revision: 112515
  - allow biarch installation of modules
  - put the gnome3 config helper app in /usr/lib in a separate package
* Tue Jun 21 2011 cjw <cjw> 0.4.7-1.mga2
  + Revision: 111504
  - 0.4.7
  - drop gnome2 module
  - add gnome3 module
  - drop libmodman package: it is now built into libproxy and nothing else used it
  - build webkit module against webkitgtk3
* Sat Jun 11 2011 sander85 <sander85> 0.4.6-9.mga2
  + Revision: 103956
  - perl 5.14
* Sun May 15 2011 pterjan <pterjan> 0.4.6-8.mga1
  + Revision: 98944
  - Rebuild for fixed find-requires
* Wed Apr 20 2011 pterjan <pterjan> 0.4.6-7.mga1
  + Revision: 89143
  - Use upstream fix for firefox 4
  
    + ennael <ennael>
      - obsoletes libproxy0 (upgrade from mdv)
* Sat Jan 22 2011 pterjan <pterjan> 0.4.6-5.mga1
  + Revision: 33136
  - Fix build with firefox 4
  - Disbale bootstrap
  
    + jquelin <jquelin>
      - rebuild
* Sat Jan 15 2011 blino <blino> 0.4.6-3.mga1
  + Revision: 18885
  - bootstrap libproxy
  - do not build xulrunner and kde plugins in bootstrap
  - imported package libproxy
* Wed Nov 03 2010 Götz Waschk <waschk@mandriva.org> 0.4.6-2mdv2011.0
  + Revision: 592881
  - rebuild for new python 2.7

Files

/usr/lib/perl5/vendor_perl/5.18.1/x86_64-linux-thread-multi/Net/Libproxy.pm
/usr/lib/perl5/vendor_perl/5.18.1/x86_64-linux-thread-multi/auto/Net/Libproxy
/usr/lib/perl5/vendor_perl/5.18.1/x86_64-linux-thread-multi/auto/Net/Libproxy/Libproxy.so


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Sep 10 12:59:53 2019